/* Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth !important;
  text-decoration: none;

}

body, html {
  font-family: 'Montserrat', sans-serif;
}



/* Estilo do nav */
nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #ffffff;
  color: rgb(4, 2, 121);
  padding: 10px 20px;
  position: relative;
}

nav .logo img {
  display: block;
}

nav #odara img{
width: 200px;
}

nav .icons i {
  margin: 0 10px;
  font-size: 18px;
  cursor: pointer;
  color: #010361;
}

nav .icons i:hover{
  color: rgb(204, 55, 10);
}

.icons{
  margin-left: 32%;
}
nav a{
  color: black;
}

nav .menu-toggle {
  display: none;
  flex-direction: column;
  gap: 5px;
  background: transparent;
  border: none;
  cursor: pointer;
  z-index:5 !important;
}

nav .menu-toggle span {
  display: block;
  width: 25px;
  height: 3px;
  background: rgb(1, 2, 95);
  
}

nav .nav-links {
  display: flex;
  list-style: none;
  gap: 20px;
  position: relative;
  z-index:5 !important;
}

nav .nav-links .dropdown {
  display: none;
  position: absolute;
  top: 100%;
  left: 22%; /* Ajuste o valor conforme necessário */
  background-color: #fefeff;
  list-style: none;
  padding: 10px;
  z-index: 10;
}

nav .nav-links .dropdown::before {
  content: '';
  position: absolute;
  top: -10px;
  left: 10px;
  border-width: 10px;
  border-style: solid;
  border-color: transparent transparent #444 transparent;
  z-index: 0;
}

nav .nav-links li:hover .dropdown {
  display: block;
}

nav .nav-links a {
  text-decoration: none;
  color: rgb(56, 55, 55);
  padding: 5px 10px;
}

.nav-links a:hover{
  color: rgb(255, 255, 255);
  border: 1px solid white;
  border-radius: 8px;
  background-color: #020466;
}
header {
  background: url('/imagens/cidade1\ -\ Copia.jpg') center/cover no-repeat;
  height: 450px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
  box-shadow: 0  10px 30px rgba(102, 57, 7, 0.822);

}

header::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;

}

header .header-content {
  position: relative;
  z-index: 2;
  text-align: center;
  color: white;
}


/* ____________________________________________________________________________________________ */

.lista-servicos {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
}

.lista-servicos > .lista-servicos-item {
  position: relative;
}

.main-link {
  color: #fff;
  text-decoration: none;
  border: none;
  border-radius: 5px;
  display: inline-block;
  transition: background-color 0.3s, color 0.3s;
  margin-left: 2%;
}

.main-link:hover {
  background-color: rgba(255, 255, 255, 0);
  color: #333;
}

.lista-servicos-links {
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #505050d0;
  border: 1px solid #cccccc00;
  padding: 10px 0;
  display: none;
  width: 150px;
  z-index: 1000;
}

.lista-servicos-links li {
  padding: 5px 10px;
}

.lista-servicos-links li a {
  color: white;
  text-decoration: none;
  display: block;
  transition: background-color 0.3s;
}

.lista-servicos-links li a:hover {
  background-color: #fde61800;
}

.lista-servicos-item:hover .lista-servicos-links {
  display: block;
}
/* ____________________________________________________________________________________________ */


.menu a, .social-icons .icon {
  font-family: 'Abril Fatface', serif; /* Fonte para títulos de destaque */
  font-size: 23px;
  color: #fff;
  text-decoration: none;
  margin-right: 15px;
}

.social-icons {
  display: flex;
  align-items: center;
}

.home-link {
  text-decoration: none;
  color: #fff;
  font-size: 20px;
  display: flex;
  align-items: center;
}

.home-link i {
  height: 12px;
  margin-left: 9px;
  margin-right: 9px;  
  padding-bottom: 22px;
}

.social-icons a:hover {
  color: #ffd700; /* Cor dourada ao passar o mouse */
}

.menu a:hover {
  color: #ffd700; /* Cor dourada ao passar o mouse */
}

.hamburger {
  display: none;
  flex-direction: column;
  cursor: pointer;
}

.hamburger span {
  width: 25px;
  height: 3px;
  background: #fff;
  margin: 5px 0;
  transition: 0.4s;
}

.hamburger.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
  transform: rotate(-45deg) translate(5px, -5px);
}


/* -------------------- Saiba mais - Conheça os nossos serviços-----------------------------------------------                       --> */ */

.services {
  padding: 20px;
  border: none;
}

.services-container {
  border: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  background-color: #3d3d3d0a;
}

.service-box {
  position: relative;
  width: 400px;
  height: 360px;
  overflow: hidden;
  border-radius: 8px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.26);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.service-box:hover {
  transform: translateY(-10px);
  box-shadow: 0 8px 20px rgba(8, 8, 8, 0.267);
}

.service-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: brightness(70%);
  transition: filter 0.3s ease;
}

.service-box:hover img {
  filter: brightness(50%);
}

.service-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #3d3c3c00;
}

.our{
  padding-bottom: 4%;
}

.service-content h3 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
  z-index: 1;
  color: #fdfcfc;
}

.service-content p {
  font-size: 14px;
  margin-bottom: 10px;
  color: #ffffff;
}

.service-content a {
  display: inline-block;
  padding: 8px 15px;
  border: 2px solid #fff;
  border-radius: 5px;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.service-content a:hover {
  background-color: #fff;
  color: #333;
}

/* ------------------missão visão e valores--------- */
.mission-vision-values {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  padding: 40px 20px;
}

/* Estilos das seções */
.section2 {
  background-color: #f8f5f5;
  color: #312f2f;
  border-radius: 8px;
  padding: 30px;
  margin: 30px 22px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

/* Efeito de aproximação ao passar o mouse */
.section2:hover {
  transform: scale(1.05);
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}


/* Estilização do título (já fornecido) */
.header-title {
  font-family: 'Abril Fatface', serif; 
  animation: subirSuavemente 2s ease-out forwards;
  color: rgb(255, 255, 255);
  text-align: center;
  font-size: 2.4em;
  margin-top: 4%;
  z-index: 1;
  position: relative;
  text-shadow: 
  -1px -1px 0px rgb(0, 0, 0), /* Sombra para cima à esquerda */
   1px -1px 0px rgb(0, 0, 0), /* Sombra para cima à direita */
  -1px  1px 0px rgb(0, 0, 0), /* Sombra para baixo à esquerda */
   1px  1px 0px rgb(3, 3, 3); /* Sombra para baixo à direita */
}

.header-title2{
    font-family: 'Abril Fatface', serif; 
    animation: subirSuavemente 2s ease-out forwards;
    color: rgb(12, 12, 12);
    text-align: center;
    font-size: 2.4em;
    margin-top: 4%;
    z-index: 1;
    position: relative;
  }

/* -------------------------------------Outras configs------------------------------------------------------ */

/* Estilo do botão de rolagem pra baixo */

.scroll-button {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgba(255, 255, 255, 0.8);
  border: none;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  transition: background-color 0.3s ease;
  z-index: 1;
}

.scroll-button i {
  font-size: 1.5em;
  color: #000;
}

.scroll-button:hover {
  background-color: rgba(196, 177, 8, 0.562);
}


/* Animação suave para o H1 */
@keyframes subirSuavemente {
  0% {
      transform: translateY(100px); /* Começa abaixo */
      opacity: 0; /* Invisível no início */
  }
  100% {
      transform: translateY(0); /* Fica na posição original */
      opacity: 1; /* Totalmente visível */
  }
}

/* ---------------------------------------Botão de rolagem para o topo ---------------------------------------*/
.scroll-top-button {
    position: fixed;
    bottom: 100px;
    right: 27px;
    width: 50px;
    height: 50px;
    background-color: rgba(6, 21, 160, 0.979);
    border: none;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    transition: opacity 0.3s ease;
    opacity: 0; /* Escondido inicialmente */
    visibility: hidden; /* Invisível inicialmente */
}

.scroll-top-button i {
    font-size: 1.5em;
    color: white;
    z-index: 1;
    cursor: pointer;
}

/* Aparece quando visível */
.scroll-top-button.show {
    opacity: 1;
    visibility: visible;
}


/* ------------------------Transições das logos--------------------------------- */


.logo-slider-container {
  margin-top: 12px;
  padding: 54px;
  background-color: #1104bd;
  overflow: hidden; /* Para esconder as logos fora da visualização */
  position: relative;
}

.logo-slider {
  display: flex;
  justify-content: space-around;
  align-items: center;
  gap: 240px;
  animation: slide 20s linear infinite;
}

.logo-slider img {
  max-width: 190px;
  display: block;
  margin: 0 auto;
}

@keyframes slide {
  0% {
      transform: translateX(0);
  }
  100% {
      transform: translateX(-100%);
  }
}

/* Estilo para seções adicionais */
main section {
  padding: 40px 20px;
  text-align: center;
}

.parceiros {
  display: flex;
  justify-content: center;
  margin: 12px;
  padding: 2px;
  gap: 30px;
}

.text-center {
  text-align: center;
}

/* Estilo para o container */
.container {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
  padding: 20px;
}

/* Estilo para o conteúdo */
.SEO {
  width: 60%; /* Ajuste conforme necessário */
  padding-top: 23px;
  flex: 1;
  text-align: justify;
  font-family: 'Playfair Display', serif; /* Fonte especial para títulos */
}

.h1{
  font-family: 'Playfair Display', serif;
  font-size: 1.8em;
}

p{
  padding: 12px;
}

.blog-subpost{
  padding: 65px;
  font-size: 1.8em;
  font-family: 'Playfair Display', serif; 
}

.SEO2 {
  padding: 12px;
  flex: 1;
  text-align: justify;
}

.image {
  margin-top: 20%;
  width: 35%; 
  margin-left: 20px;
  margin-right: 20px;
}

.image img {
  max-width: 100%;
  height: auto;
  border: 1px solid #ccc;
  border-radius: 5px;
}

/* -------------------Configuração do blog---------------------------------- */

.blog{

  background-image: url('/imagens/paris-neve.jpg'); 
  background-size: cover; 
  background-position: center;
  background-attachment: fixed; 
  background-repeat: no-repeat; 

  background-color: rgba(255, 255, 255, 0.8); 
  border-radius: 8px;

  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 87px;
  padding: 43px;
}

.box {
  flex: 1 1 22%; /* Cada div ocupará 22% da largura, ajustando para 4 por linha */
  min-width: 200px; /* Largura mínima para manter o layout */
  padding: 20px;
  background-color: #f0f0f0;
  text-align: center;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}


.map-color {
  position: relative;
  width: 100%;
  overflow: hidden;
}


/* Estilização do vídeo como fundo */
.video-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
}

.video-iframe {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  pointer-events: none; /* Evita que o vídeo interfira na interação */
}

/* Overlay com blur e filtro azul escuro */
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 50, 0.712); 
  backdrop-filter: blur(8px); 
  z-index: 1;
}


.lista {
  font-size: 16pt;
}

/* Estilo para a seção de contato e mapa */
.contact-map {
  display: flex;
  gap: 90px;
  padding: 20px;
  flex-direction: row;
}

/* Estilo para o formulário de contato */
.contact-form {
  position: relative;
  z-index: 2;
  padding: 20px;
  color: white;
}

.contact-form h2 {
  margin-bottom: 39px;
}

p{
    font-size: 23px;
}
.AFILIADOS{
  padding: 45px;
  font-variant: small-caps;
  text-align: center;
  font-size: 1.67em;
}

#know:hover{
  text-decoration: blanchedalmond;
}

/* -------------------------Estilo - POPUP---------------------------------- */

/* Estilo geral para o popup */
.popup {
  position: fixed;
  bottom: 30%;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
  max-width: 100vh;
  background-color: #e2ddddc2;
  color: #000000;
  text-shadow: 
  -1px -1px 0px #968a8a, /* Sombra para cima à esquerda */
   1px -1px 0px #968a8a, /* Sombra para cima à direita */
  -1px  1px 0px #968a8a, /* Sombra para baixo à esquerda */
   1px  1px 0px #968a8a; /* Sombra para baixo à direita */
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  display: none; /* Escondido por padrão */
  z-index: 999;
  text-align: center;
  font-family: Arial, sans-serif;
}

.popup a {
  color: #048399;
  text-shadow: 
  -1px -1px 0px #ffffff, /* Sombra para cima à esquerda */
   1px -1px 0px #ffffff, /* Sombra para cima à direita */
  -1px  1px 0px #ffffff, /* Sombra para baixo à esquerda */
   1px  1px 0px #ffffff; /* Sombra para baixo à direita */
  text-decoration: none;
  font-weight: bold;
}

.popup a:hover {
  color: #060863;
  text-decoration: underline;
}

.popup button {
  margin-top: 10px;
  background-color: #05088d;
  color: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
}

.popup button:hover {
  color: #05088d;
  background-color: #e2cd0a;
  border: 1px solid #00000091;
  
}

/* Container das postagens */

.instagram-posts {
  justify-content: center;
  display: grid;
  gap: 20px;
  padding-left: 10px;
  width: 100%;
  max-width: 1200px;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
/* Estilo das postagens */

.Pacotes{
  cursor: pointer;
}
a:hover{
  text-decoration: none;
}
.post {
  margin: 0 auto;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  transition: transform 0.3s;
}

.post img {
  width: 100%;
  height: auto;
}

.post p {
  padding: 15px;
  text-align: center;
  color: #333;
}

/* Efeito ao passar o mouse */
.post:hover {
  transform: scale(1.05);
}

.Vantagens{
  padding-top:9%;
  margin-bottom: 4%;
  font-size: 1.em;
  padding-bottom: 29px;
  text-align: center;
}

.advantage {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

@keyframes slideInRight {
  from {
    transform: translateX(100%);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

.info-box {
  background-color: #ffffffe7;
  border-radius: 12px;
  border: 1px solid rgba(38, 20, 196, 0.24);
  padding: 20px;
  max-width: 300px;
  text-align: center;
  width: calc(33.333% - 50px); /* Três colunas no layout padrão */
  margin: 10px;
  transition: transform 0.3s ease; /* Transição suave para o efeito de escala */
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  opacity: 0; /* Inicialmente invisível */
  animation: slideInRight 0.8s ease forwards;
}

.info-box:nth-child(1) {
  animation-delay: 0.2s;

}

.info-box:nth-child(2) {
  animation-delay: 0.4s;
}

.info-box:nth-child(3) {
  animation-delay: 0.6s;
}

.info-box:nth-child(4) {
  animation-delay: 0.8s;
}

.info-box:nth-child(5) {
  animation-delay: 1s;
}

.info-box:nth-child(6) {
  animation-delay: 1.2s;
}

.info-box:nth-child(7) {
  animation-delay: 1.4s;
}

.info-box:nth-child(8) {
  animation-delay: 1.6s;
}

.info-box:nth-child(9) {
  animation-delay: 1.8s;
}

.info-box:nth-child(10) {
  animation-delay: 2s;
}

.info-box:nth-child(11) {
  animation-delay: 2.2s;
}

.info-box:nth-child(12) {
  animation-delay: 2.4s;
}


.info-box i {
  font-size: 40px;
  color: #007bff;
  margin-bottom: 10px;
}

.info-box h3 {
  font-size: 20px;
  margin: 10px 0;
}

.info-box p {
  font-size: 16px;
  color: #666;
}
.recipiente{
  padding-top: 2%;
  background-color: #010758ea;
}
.recipiente2{
  padding-top: 2%;
  background-color: #b0b313c7;
}
.recipiente4{
  padding-top: 2%;
  background-color: #b34013c7;
}
.recipiente5{
  padding-top: 2%;
  background-color: #f0e117dc;
}
.recipiente6{
  padding-top: 2%;
  background-color: #0dc2c9c7;
}
.info-box2 {
  border-radius: 12px;
  border: 1px solid rgba(39, 29, 29, 0.082);
  padding: 20px;
  max-width: 300px;
  text-align: center;
  width: calc(33.333% - 50px); /* Três colunas no layout padrão */
  margin: 10px;
  transition: transform 0.3s ease; /* Transição suave para o efeito de escala */
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  opacity: 0; /* Inicialmente invisível */
  animation: slideInRight 0.8s ease forwards;
  margin-bottom: 5%;

}

.info-box2:nth-child(1) {
  animation-delay: 0.2s;

}

.info-box2:nth-child(2) {
  animation-delay: 0.4s;
}

.info-box2:nth-child(3) {
  animation-delay: 0.6s;
}

.info-box2:nth-child(4) {
  animation-delay: 0.8s;
}

.info-box2:nth-child(5) {
  animation-delay: 1s;
}

.info-box2:nth-child(6) {
  animation-delay: 1.2s;
}

.info-box2:nth-child(7) {
  animation-delay: 1.4s;
}

.info-box2:nth-child(8) {
  animation-delay: 1.6s;
}

.info-box2:nth-child(9) {
  animation-delay: 1.8s;
}

.info-box2:nth-child(10) {
  animation-delay: 2s;
}

.info-box2:nth-child(11) {
  animation-delay: 2.2s;
}

.info-box2:nth-child(12) {
  animation-delay: 2.4s;
}


.info-box2 i {
  font-size: 40px;
  color: #a11b1b;
  margin-bottom: 10px;
}

.info-box2 h3 {
  font-size: 20px;
  margin: 10px 0;
}

.info-box2 p {
  font-size: 16px;
  color: #0a0a0a;
}


.info-box3 {
  border-radius: 12px;
  border: 1px solid rgba(39, 29, 29, 0.082);
  padding: 20px;
  max-width: 300px;
  text-align: center;
  width: calc(33.333% - 50px); /* Três colunas no layout padrão */
  margin: 10px;
  transition: transform 0.3s ease; /* Transição suave para o efeito de escala */
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  opacity: 0; /* Inicialmente invisível */
  animation: slideInRight 0.8s ease forwards;
  margin-bottom: 5%;

}

.info-box3:nth-child(1) {
  animation-delay: 0.2s;

}

.info-box3:nth-child(2) {
  animation-delay: 0.4s;
}

.info-box3:nth-child(3) {
  animation-delay: 0.6s;
}

.info-box3:nth-child(4) {
  animation-delay: 0.8s;
}

.info-box3:nth-child(5) {
  animation-delay: 1s;
}

.info-box3:nth-child(6) {
  animation-delay: 1.2s;
}

.info-box3:nth-child(7) {
  animation-delay: 1.4s;
}

.info-box3:nth-child(8) {
  animation-delay: 1.6s;
}

.info-box3:nth-child(9) {
  animation-delay: 1.8s;
}

.info-box3:nth-child(10) {
  animation-delay: 2s;
}

.info-box3:nth-child(11) {
  animation-delay: 2.2s;
}

.info-box3:nth-child(12) {
  animation-delay: 2.4s;
}


.info-box4 {
  border-radius: 12px;
  border: 1px solid rgba(39, 29, 29, 0.082);
  padding: 20px;
  max-width: 300px;
  text-align: center;
  width: calc(33.333% - 50px); /* Três colunas no layout padrão */
  margin: 10px;
  transition: transform 0.3s ease; /* Transição suave para o efeito de escala */
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  opacity: 0; /* Inicialmente invisível */
  animation: slideInRight 0.8s ease forwards;
  margin-bottom: 5%;

}

.info-box4:nth-child(1) {
  animation-delay: 0.2s;

}

.info-box4:nth-child(2) {
  animation-delay: 0.4s;
}

.info-box4:nth-child(3) {
  animation-delay: 0.6s;
}

.info-box4:nth-child(4) {
  animation-delay: 0.8s;
}

.info-box4:nth-child(5) {
  animation-delay: 1s;
}

.info-box4:nth-child(6) {
  animation-delay: 1.2s;
}

.info-box4:nth-child(7) {
  animation-delay: 1.4s;
}

.info-box4:nth-child(8) {
  animation-delay: 1.6s;
}

.info-box4:nth-child(9) {
  animation-delay: 1.8s;
}

.info-box4:nth-child(10) {
  animation-delay: 2s;
}

.info-box4:nth-child(11) {
  animation-delay: 2.2s;
}

.info-box4:nth-child(12) {
  animation-delay: 2.4s;
}


.info-box5 {
  border-radius: 12px;
  border: 1px solid rgba(39, 29, 29, 0.082);
  padding: 20px;
  max-width: 300px;
  text-align: center;
  width: calc(33.333% - 50px); /* Três colunas no layout padrão */
  margin: 10px;
  transition: transform 0.3s ease; /* Transição suave para o efeito de escala */
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  opacity: 0; /* Inicialmente invisível */
  animation: slideInRight 0.8s ease forwards;
  margin-bottom: 5%;

}

.info-box5:nth-child(1) {
  animation-delay: 0.2s;

}

.info-box5:nth-child(2) {
  animation-delay: 0.4s;
}

.info-box5:nth-child(3) {
  animation-delay: 0.6s;
}

.info-box5:nth-child(4) {
  animation-delay: 0.8s;
}

.info-box5:nth-child(5) {
  animation-delay: 1s;
}

.info-box5:nth-child(6) {
  animation-delay: 1.2s;
}

.info-box5:nth-child(7) {
  animation-delay: 1.4s;
}

.info-box5:nth-child(8) {
  animation-delay: 1.6s;
}

.info-box5:nth-child(9) {
  animation-delay: 1.8s;
}

.info-box5:nth-child(10) {
  animation-delay: 2s;
}

.info-box5:nth-child(11) {
  animation-delay: 2.2s;
}

.info-box5:nth-child(12) {
  animation-delay: 2.4s;
}


.info-box6 {
  border-radius: 12px;
  border: 1px solid rgba(39, 29, 29, 0.082);
  padding: 20px;
  max-width: 300px;
  text-align: center;
  width: calc(33.333% - 50px); /* Três colunas no layout padrão */
  margin: 10px;
  transition: transform 0.3s ease; /* Transição suave para o efeito de escala */
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  opacity: 0; /* Inicialmente invisível */
  animation: slideInRight 0.8s ease forwards;
  margin-bottom: 5%;

}

.info-box6:nth-child(1):nth-child(1) {
  animation-delay: 0.2s;

}

.info-box6:nth-child(1):nth-child(2) {
  animation-delay: 0.4s;
}

.info-box6:nth-child(1):nth-child(3) {
  animation-delay: 0.6s;
}

.info-box6:nth-child(1):nth-child(4) {
  animation-delay: 0.8s;
}

.info-box6:nth-child(1):nth-child(5) {
  animation-delay: 1s;
}

.info-box6:nth-child(1):nth-child(6) {
  animation-delay: 1.2s;
}

.info-box6:nth-child(1):nth-child(7) {
  animation-delay: 1.4s;
}

.info-box6:nth-child(1):nth-child(8) {
  animation-delay: 1.6s;
}

.info-box6:nth-child(1):nth-child(9) {
  animation-delay: 1.8s;
}

.info-box6:nth-child(1):nth-child(10) {
  animation-delay: 2s;
}

.info-box6:nth-child(1):nth-child(11) {
  animation-delay: 2.2s;
}

.info-box6:nth-child(1):nth-child(12) {
  animation-delay: 2.4s;
}



.info-box2 i {
  font-size: 40px;
  color: #a11b1b;
  margin-bottom: 10px;
}

.info-box2 h3 {
  font-size: 20px;
  margin: 10px 0;
}

.info-box2 p {
  font-size: 16px;
  color: #0a0a0a;
}



.info-box2 i {
  font-size: 40px;
  color: #a11b1b;
  margin-bottom: 10px;
}

.info-box2 h3 {
  font-size: 20px;
  margin: 10px 0;
}

.info-box2 p {
  font-size: 16px;
  color: #0a0a0a;
}


.info-box3 i {
  font-size: 40px;
  color: #a11b1b;
  margin-bottom: 10px;
}

.info-box3 h3 {
  font-size: 20px;
  margin: 10px 0;
}

.info-box3 p {
  font-size: 16px;
  color: #0a0a0a;
}

.info-box4 i {
  font-size: 40px;
  color: #a11b1b;
  margin-bottom: 10px;
}

.info-box4 h3 {
  font-size: 20px;
  margin: 10px 0;
}

.info-box4 p {
  font-size: 16px;
  color: #0a0a0a;
}

.info-box5 i {
  font-size: 40px;
  color: #a11b1b;
  margin-bottom: 10px;
}

.info-box5 h3 {
  font-size: 20px;
  margin: 10px 0;
}

.info-box5 p {
  font-size: 16px;
  color: #0a0a0a;
}


.info-box6 i {
  font-size: 40px;
  color: #a11b1b;
  margin-bottom: 10px;
}

.info-box6 h3 {
  font-size: 20px;
  margin: 10px 0;
}

.info-box6 p {
  font-size: 16px;
  color: #0a0a0a;
}

#contato{
  font-variant: small-caps;
  font-size: 2.68em;
  padding-top: 5%;
  padding-bottom: 39px;
  text-align: center;
}

.viagem{
  text-align: center;
  font-variant: small-caps;
  font-weight:bolder;
  font-size: 1.8em;
}
.whatsapp-float {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 60px;
  height: 60px;
  background-color: #25d366;
  color: white;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
  z-index: 10;
  transition: opacity 0.3s, visibility 0.3s;
}

.whatsapp-float:hover {
  background-color: #20b954;
  transform: scale(1.1);
  transition: transform 0.2s, background-color 0.2s;
  display: pointer;
}

/* ------------------------Seta para voltar para o topo------------------------------------ */

.scroll-to-top {
  position: fixed;
  bottom: 90px; /* Posicione acima do botão do WhatsApp */
  right: 20px;
  width: 60px;
  height: 60px;
  background-color: #007bff; /* Cor azul */
  color: white;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
  z-index: 10;
  transition: opacity 0.3s, visibility 0.3s;
}

/* Efeito de hover no botão da seta */
.scroll-to-top:hover {
  background-color: #0057b373; /* Cor mais escura ao passar o mouse */
}


/* --Estilo Dropdown------ */

.recipe {
  max-width: 800px;
  margin: 30px auto;
  padding: 10px;
}

.content1{
  text-align: left;
}

.conteudo{
  font-family: Arial, Helvetica, sans-serif;
  text-align:  justify;
  padding: 0 0 35px;
  font-size: 1.3em;  
}

.cont{
  padding: 23px;
  font-size: 1.3em;
}

.spaces{
  font-size: 1.3em;  
  padding: 12px;   
}

.dropdown {
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-radius: 5px;
  overflow: hidden;
}

.dropdown-header {
  background-color: #555;
  color: white;
  cursor: pointer;
  padding: 15px;
  font-size: 18px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.dropdown-content {
  display: none;
  padding: 15px;
  background-color: white;
  border-top: 1px solid #ccc;
}

.dropdown.open .dropdown-content {
  display: block;
}


.arrow {
  transition: transform 0.3s;
}

.open .arrow {
  transform: rotate(180deg);
}

.lista {
  font-size: 16pt;
}


/* Estilo para o mapa */
.map {
  margin-top: 20px;
}

.map iframe {
  display: flex;
  border: 0;
  width: 99%;
  height: 450px;
  text-align: left;
}

.link-contato{
  color: white;

}

.footer {
  background-color: #8b2d07; /* Fundo azul escuro */
  color: #fff;
  padding: 20px;
}

.footer-section {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  flex-wrap: wrap;
}

.footer-logo {
  position: absolute;
  left: 20px;
}

.footer-logo img {
  width: 100px;
}

.footer-links {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}

.footer-links a {
  color: #fff;
  text-decoration: none;
  font-size: 16px;
}

.footer-links a:hover {
  color: #1e90ff; /* Azul claro ao passar o mouse */
}

.footer-links i {
  margin-right: 5px;
}

.footer-copy {
  text-align: center;
  margin-top: 20px;
  font-size: 2em;
  color: #ccc;
}


/*--------------------- Responsividade------------------------- */

@media (min-width:601px) and (max-width: 868px) {

.header{
  height: 400px;
}

.header-title{
  font-size: 2em;
}

nav .menu-toggle {
  display: flex;
}

nav .nav-links {
    display: none;
    flex-direction: column;
    background-color: #fdfdfd;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
}

nav .nav-links.show {
    display: flex;
}

nav .nav-links .dropdown {
    position: static;
    background-color: transparent;
    box-shadow: none;
    left: 0;
}

.nav .nav-links a{
  color: black;
}

.logo{
  width: 1%;
  }

  .services-container {
    flex-direction: column;
    align-items: center;
  }

  .service-box {
    width: 90%;
  }
  
  .header-content {
      justify-content: space-between;
  }
  .container {
    display: block; /* Empilha o conteúdo */
    text-align: center; /* Centraliza o conteúdo, opcional */
  }

  .SEO {
    width: 100%; /* Cada elemento ocupa toda a largura */
  }
  
  .image{
    padding-bottom: 12%;
    width: 100%; /* Cada elemento ocupa toda a largura */
  }

  .scroll-button {
    bottom: 70px;
  }
  .instagram-posts {
    justify-content: center;
    display: grid;
    gap: 20px;
    padding-left: 50px;
    width: 100%;
    max-width: 1200px;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  }

  
.box {
  width: 95% !important; /* Largura aumentada para telas menores */
  margin: 10px auto !important; /* Centralização com espaçamento automático */
  
  }
  .contact-map {
  flex-direction: column; /* Altera a direção para coluna */
  }
  
  .map {
  order: 2; /* Coloca o mapa no final */
  }
  
  .contact-form {
  order: 1; /* Coloca o formulário acima */
  }
  
  .viagem{
    font-size: 2.12em;
    padding-top: 12%;
    padding-bottom: 14px;
  }
  
  .Vantagens{
    margin-top: 10%;
    font-size: 1.4em;
    padding: 0;
  
  }
  
  .blog-subpost{
    margin-top: 1px;
    margin-bottom: 1%;
    font-size: 2.12em;
  
  }
  #contato{
    font-size: 2.12em;
  }

  .footer-section {
    justify-content: center;
  }

  .footer-links {
    flex-direction: row;
    gap: 20px;
  }

  .footer-copy {
    margin-top: 10px;
    font-size: 12px;  }

}

@media (min-width:320px) and (max-width:600px){
  
.header{
  height: 300px;
}

.header-title2{
  font-size: 1.3em;
}

nav .menu-toggle {
    display: flex;
}

nav .nav-links {
    display: none;
    flex-direction: column;
    background-color: #fdfdfd;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
}

nav .nav-links.show {
    display: flex;
}

nav .nav-links .dropdown {
    position: static;
    background-color: transparent;
    box-shadow: none;
    left: 0;
}

.nav .nav-links a{
  color: black;
}

  .services-container {
    flex-direction: column;
    align-items: center;
  }

  .service-box {
    width: 90%;
  }

  .header{
    height: 300px;
  }

  .logo{
    width: 1px;
    }

.header-content {
    justify-content: space-between;
}

  .social-icons {
    font-size: 12px !important;
    margin-left: 10%;
    display: flex;
    align-items: center;
  }
  .header-title{
    font-size: 1.40em;
    margin-top: 10%;
  }

  .scroll-button {
    display: none;
    width: 30px;
    height: 30px;
    bottom: 50px;
  }

  .container {
    display: block; /* Empilha o conteúdo */
    text-align: center; /* Centraliza o conteúdo, opcional */
  }

  .SEO, .image {
    width: 100%; /* Cada elemento ocupa toda a largura */
  }

  .image {
    margin-top: 20px; /* Espaço entre o texto e a imagem */
  }

  .instagram-posts{
    padding-left: 29%;
    padding-right: 29%;
  }
  .instagram-posts .post {
    width: 100%; /* Exibe cada post em uma linha */
}
.advantage {
  flex-direction: column;
  align-items: center;
}

.info-box{
  width: 100%;
  margin-bottom: 15px;
}
.info-box2{
  width: 100%;
  margin-bottom: 15px;
}

.info-box3{
  width: 100%;
  margin-bottom: 15px;
}

.info-box4{
  width: 100%;
  margin-bottom: 15px;
}
.info-box5{
  width: 100%;
  margin-bottom: 15px;
}
.info-box6{
  width: 100%;
  margin-bottom: 15px;
}

.blog{
width: 95% !important;
}

.box {
width: 95% !important; /* Largura aumentada para telas menores */
margin: 10px auto !important; /* Centralização com espaçamento automático */

}
.contact-map {
flex-direction: column; /* Altera a direção para coluna */
}

.map {
order: 2; /* Coloca o mapa no final */
}

.contact-form {
order: 1; /* Coloca o formulário acima */
}

.viagem{
  font-size: 2.12em;
  padding-top: 12%;
  padding-bottom: 14px;
}

.Vantagens{
  margin-top: 6%;
  font-size: 1.2em;
  padding: 0;

}

.blog-subpost{
  margin-top: 1px;
  margin-bottom: 1%;
  font-size: 2.12em;

}
#contato{
  font-size: 2.12em;
}
.AFILIADOS{
  font-size: 1.5em;

}

.logo-slider-container {
  padding: 30px;
  background-color: #1104bd;
  overflow: hidden; /* Para esconder as logos fora da visualização */
  position: relative;
}

.logo-slider {
  display: flex;
  justify-content: space-around;
  align-items: center;
  gap: 150px;
  animation: slide 50s linear infinite;
}

@keyframes slide {
  0% {
      transform: translateX(0);
  }
  100% {
      transform: translateX(-680%);
  } 
}

.footer-logo{
  padding-right: 32%;
}

 .footer-section {
    justify-content: center;
  }

  .footer-links {
    
    flex-direction: grid;
    gap: 20px;
  }

  .footer-copy {
    margin-top: 10px;
    font-size: 12px;
  }
}

@media (min-width: 1020px) and (max-width:1024px){

  .instagram-posts {
    justify-content: center;
    display: grid;
    gap: 12px;
    padding-left: 50px;
    width: 100%;
    max-width: 1200px;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  }
}

@media (min-width: 1340px) {
  .instagram-posts {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Altera o layout para 3 colunas */
    gap: 30px;
    max-width: 1200px; /* Define a largura máxima */
    margin: 0 auto; /* Centraliza o conteúdo */
  }

  .blog {
    max-width: 1200px; /* Define a largura máxima */
    margin: 0 auto; /* Centraliza o conteúdo */
    gap: 30px; /* Ajusta o espaçamento entre os elementos */
    padding: 40px; /* Ajusta o padding */
  }

  .box {
    flex: 1 1 calc(33.33% - 30px); /* Ajusta para 3 elementos por linha */
    max-width: 300px; /* Define uma largura máxima */
    margin: 0 auto; /* Centraliza cada box */
  }
  .map iframe, 
.contact-map.right iframe {
    width: 100%;
    height: 100%; /* Ajuste conforme necessário para o design */
    border: none; /* Remove bordas do iframe */
}

}
